@charset "utf-8";
/* CSS Document */
html,body {height:100%;}
body{background: url(../images/body-bg.jpg) repeat-x;}
html{background: url(../images/html-bg.jpg) -1px -95px;}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,th,img,div,blockquote,dl,dt,dd,blockquote, pre,object,textarea,input{margin:0;padding:0}
body,select,input,textarea{font:12px/17px Arial, Helvetica, sans-serif; color: #111111;}	
input,select,img{vertical-align:middle}
h1,h2,h3,h4,h5,h6{font-size: 12px; font-weight: normal;}
dfn,em,cite,address,caption{font-style:normal}
fieldset,img,abbr {border: 0;} 
img,object,embed{vertical-align: top;}
ul,ol{list-style-type:none;}
table{border-collapse:collapse;;width:100%; border-spacing:0;}
caption,th{text-align:left;}
table th{line-height:25px;height:25px;}

a,.product-list a:hover{color: #FF9900;text-decoration:underline;}
a:hover{color: #111111;text-decoration:none;}

#logo a,.product-list .special{text-indent: -2000px; overflow: hidden;}

#content:after,#prompt:after,#main-info:after,.order-form li:after,#sub-nav ul ul:after{content:''; display: block; clear:both}